libpyside2-python3.7_5.12-5.12.2-1.1.mga7.i586.rpm


Advertisement

Description

libpyside2-python3.7_5.12 - PySide2 core library

Property Value
Distribution Mageia 7
Repository Mageia Core Updates i586
Package filename libpyside2-python3.7_5.12-5.12.2-1.1.mga7.i586.rpm
Package name libpyside2-python3.7_5.12
Package version 5.12.2
Package release 1.1.mga7
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://wiki.qt.io/Qt_for_Python
License LGPLv2+
Maintainer -
Download size 82.35 KB
Installed size 225.70 KB
Python3 PySide2 core library.

Alternatives

Package Version Architecture Repository
libpyside2-python3.7_5.12-5.12.2-1.mga7.i586.rpm 5.12.2 i586 Mageia Core
libpyside2-python3.7_5.12 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Core.so.5(Qt_5_PRIVATE_API) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5_PRIVATE_API) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libpython3.7m.so.1.0 -
libshiboken2.cpython-37m-i386-linux-gnu.so.5.12 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -

Provides

Name Value
libpyside2-python3.7_5.12 = 5.12.2-1.1.mga7
libpyside2-python3.7_5.12(x86-32) = 5.12.2-1.1.mga7
libpyside2.cpython-37m-i386-linux-gnu.so.5.12 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libpyside2-python3.7_5.12-5.12.2-1.1.mga7.i586.rpm
Source Package pyside2-5.12.2-1.1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install libpyside2-python3.7_5.12 rpm package:
    # dnf install libpyside2-python3.7_5.12

Files

Path
/usr/lib/libpyside2.cpython-37m-i386-linux-gnu.so.5.12
/usr/lib/libpyside2.cpython-37m-i386-linux-gnu.so.5.12.2
/usr/lib/.build-id/
/usr/lib/.build-id/5a/17206af56bccbe1e0cfbcb21c7edf13d9a28ff

Changelog

2019-08-02 - daviddavid <daviddavid> 5.12.2-1.1.mga7
+ Revision: 1426864
- main python3-pyside2-core sub-pkg requires python3-shiboken2 (mga#25213)
- package manually missing .pyi files (mga#25214)
- add upstream patch to remove duplicated type entry for "bool"
2019-04-07 - daviddavid <daviddavid> 5.12.2-1.mga7
+ Revision: 1386638
- add QtRemoteObjects pyside2 support
- set explicitly python3 executable
- initial package pyside2

See Also

Package Description
libqscintilla2-devel-2.11.1-6.1.mga7.i586.rpm Libraries, include and other files to develop applications with QScintilla for Qt4
libqscintilla2-qt5-devel-2.11.1-6.1.mga7.i586.rpm Libraries, include and other files to develop applications with QScintilla for Qt5
libqscintilla2_qt4_15-2.11.1-6.1.mga7.i586.rpm Port to Qt4 of Neil Hodgson's Scintilla C++ editor class
libqscintilla2_qt5_15-2.11.1-6.1.mga7.i586.rpm Port to Qt5 of Neil Hodgson's Scintilla C++ editor class
libqt5-database-plugin-mysql-5.12.2-2.1.mga7.i586.rpm Qt5 MYSQL Database Plugin
libqt5-database-plugin-odbc-5.12.2-2.1.mga7.i586.rpm Qt5 Database ODBC Database Plugin
libqt5-database-plugin-pgsql-5.12.2-2.1.mga7.i586.rpm Qt5 PGSQL Database Plugin
libqt5-database-plugin-sqlite-5.12.2-2.1.mga7.i586.rpm Qt5 SQLITE Database Plugin
libqt5-database-plugin-tds-5.12.2-2.1.mga7.i586.rpm Qt5 FREETDS Database Plugin
libqt5accessibilitysupport-static-devel-5.12.2-2.1.mga7.i586.rpm Devel files needed to build apps based on AccessibilitySupport
libqt5base5-devel-5.12.2-2.1.mga7.i586.rpm Development files for the Qt5 GUI toolkit
libqt5bootstrap-static-devel-5.12.2-2.1.mga7.i586.rpm Devel files needed to build apps based on QtBootstrap
libqt5concurrent-devel-5.12.2-2.1.mga7.i586.rpm Devel files needed to build apps based on QtConcurrent
libqt5concurrent5-5.12.2-2.1.mga7.i586.rpm Qt5 Concurrent Library
libqt5core-devel-5.12.2-2.1.mga7.i586.rpm Devel files needed to build apps based on QtCore
Advertisement
Advertisement